From 50ffc18d9a1bedd4196bc3cff616cd9ce7d26b5b Mon Sep 17 00:00:00 2001
From: Antonio Ospite <ospite@studenti.unina.it>
Date: Wed, 20 Nov 2013 01:12:59 +0100
Subject: [PATCH] tweeper.1.asciidoc: reword some list items
X-Face: z*RaLf`X<@C75u6Ig9}{oW$H;1_\2t5)({*|jhM<pyWR#k60!#=#>/Vb;]yA5<GWI5`6u&+
 ;6b'@y|8w"wB;4/e!7wYYrcqdJFY,~%Gk_4]cq$Ei/7<j&N3ah(m`ku?pX.&+~:_/wC~dwn^)MizBG
 !pE^+iDQQ1yC6^,)YDKkxDd!T>\I~93>J<_`<4)A{':UrE

Remove the unneeded "as", it is in the list preamble already.
---
 tweeper.1.asciidoc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/tweeper.1.asciidoc b/tweeper.1.asciidoc
index 14051cc..a57bedf 100644
--- a/tweeper.1.asciidoc
+++ b/tweeper.1.asciidoc
@@ -32,8 +32,8 @@ The sites that tweeper is able to scrape and convert to RSS are:
 tweeper can be used as:
 
 1. a command line tool;
-2. as a filter for feed readers;
-3. as a web based tool when PHP support is available in the web server.
+2. a filter for feed readers;
+3. a web based tool when PHP support is available in the web server.
 
 
 OPTIONS
-- 
1.8.4.3

